/* MAINPAGE TEXT */
div.mainpagetext {display: table; width: 100%; max-width: 1500px; margin: 0 auto;}
div.mainpagetext div.image_1 {display: table-cell; height: 370px; width: 28%; background: url(/img/cont/mainpage_1.png) center top no-repeat; background-size: cover;}
div.mainpagetext div.image_2 {display: table-cell; height: 370px; width: 28%; background: url(/img/cont/mainpage_2.png) center top no-repeat; background-size: cover;}
div.mainpagetext div.text {display: table-cell; padding: 6px 16px 16px 16px;}
div.mainpagetext div.text h1 {font-family: 'OpenSansBold', Arial, sans-serif; font-size: 18px; line-height: 20px; font-weight: bold; color:#0064a1; padding: 0 0 8px 0;}
div.mainpagetext div.text p {font-family: 'OpenSans', Arial, sans-serif; font-size: 14px; line-height: 18px; font-weight: normal; color:#4d4d4d; padding: 4px 0 4px 0;}
div.mainpagetext div.text strong {font-family: 'OpenSansBold', Arial, sans-serif;}
div.mainpagetext div.text div.more {height: 30px; padding: 16px 10px 0 0;}
div.mainpagetext div.text div.more a {display: block; float: right; background: #0064a1; height: 30px; font-family: 'OpenSans', Arial, sans-serif; font-size: 15px; line-height: 30px; font-weight: normal; color:#ffffff; text-transform: uppercase; text-decoration: none; padding: 0 16px 0 16px;}
div.mainpagetext div.text div.more a:hover {background: #d60d37;}
@media (max-width: 1200px) {
	div.mainpagetext div.image_1 {display: none;}
	div.mainpagetext div.image_2 {width: 45%;}
}
@media (max-width: 600px) {
	div.mainpagetext {display: block;}
	div.mainpagetext div.image_2 {display: block; width: auto; height: 310px;}
	div.mainpagetext div.text {display: block; width: auto;}
}
/* /MAINPAGE TEXT */

/* MAINPAGE INFO */
div.mainpageinfo {display: table; width: 100%; max-width: 1500px; margin: 10px auto 0 auto;}
/* Complex Program */
div.mainpageinfo div.complexprograms {display: table-cell; width: 50%; height: 370px; background: #0064a1;}
div.mainpageinfo div.complexprograms div.td {display: table; width: 100%;}
div.mainpageinfo div.complexprograms div.image {display: table-cell; height: 370px; background: #f0f0f0 url(/img/cont/mainpage_complexprograms.png) center center no-repeat; background-size: 100% auto; position: relative;}
div.mainpageinfo div.complexprograms div.image div.ico {position: absolute; width: 59px; height: 59px; background: url(/img/sys/ico_complexprograms_1.png) left top no-repeat; top: 25px; right: 10px;}
div.mainpageinfo div.complexprograms div.info {display: table-cell; height: 370px; width: 240px;}
div.mainpageinfo div.complexprograms div.info div.h {font-family: 'OpenSansBold', Arial, sans-serif; font-size: 24px; line-height: 24px; font-weight: bold; color:#ffffff; padding: 30px 15px 0 15px;}
div.mainpageinfo div.complexprograms div.info div.h a {color:#ffffff; text-decoration: none;}
div.mainpageinfo div.complexprograms div.info div.h a:hover {text-decoration: underline;}
div.mainpageinfo div.complexprograms div.info ul {padding: 20px 15px 0 15px;}
div.mainpageinfo div.complexprograms div.info ul li {font-family: 'OpenSans', Arial, sans-serif; font-size: 16px; line-height: 18px; font-weight: normal; color:#ffffff; padding: 10px 0 10px 15px; background: url(/img/sys/bull_7.png) left 14px no-repeat;}
div.mainpageinfo div.complexprograms div.info ul li a {color:#ffffff; text-decoration: none;}
div.mainpageinfo div.complexprograms div.info ul li a:hover {text-decoration: underline;}
/* /Complex Program */
/* Doctors */
div.mainpageinfo div.doctors {display: table-cell; width: 50%; height: 370px; background: #e7e7e9;}
div.mainpageinfo div.doctors div.searchform {padding: 12px 24px 0 84px; max-width: 350px;}
div.mainpageinfo div.doctors div.searchform form {display: block; position: relative;}
div.mainpageinfo div.doctors div.searchform input.searchquery {width: 100%; border: 1px solid #ffffff; background: #ffffff; border-radius: 3px; height: 22px; font-family: 'OpenSans', Arial, sans-serif; font-size: 11px; line-height: 22px; font-weight: normal; color:#4d4d4d; text-transform: uppercase; padding: 0 6px 0 6px;}
div.mainpageinfo div.doctors div.searchform input.searchsubmit {width: 18px; height: 19px; position: absolute; top: 2px; right: -9px;}
div.mainpageinfo div.doctors div.h {font-family: 'OpenSansBold', Arial, sans-serif; font-size: 24px; line-height: 24px; font-weight: bold; color:#0064a1; background: url(/img/sys/ico_doctors.png) 16px center no-repeat; padding: 18px 10px 18px 82px;}
div.mainpageinfo div.doctors div.h a {color:#0064a1; text-decoration: none;}
div.mainpageinfo div.doctors div.h a:hover {text-decoration: underline;}
div.mainpageinfo div.doctors div.maindoctorsslider {position: relative; margin: 4px 16px 0 16px; padding: 0 0 0 40px;}
div.mainpageinfo div.doctors div.maindoctorsslider a.arrowleft {display: block; width: 19px; height: 38px; position: absolute; top: 60px; left: 0; z-index: 2; background: url(/img/sys/arrows_4.png) left top no-repeat;}
div.mainpageinfo div.doctors div.maindoctorsslider a.arrowleft:hover {background-position: left -38px;}
div.mainpageinfo div.doctors div.maindoctorsslider a.arrowright {display: block; width: 19px; height: 38px; position: absolute; top: 60px; right: 0; z-index: 2; background: url(/img/sys/arrows_4.png) -19px top no-repeat;}
div.mainpageinfo div.doctors div.maindoctorsslider a.arrowright:hover {background-position: -19px -38px;}
div.mainpageinfo div.doctors div.maindoctorsslider div.list {position: relative; overflow: hidden; height: 260px;}
div.mainpageinfo div.doctors div.maindoctorsslider div.list div.lcnt {position: absolute; z-index: 1; width: 5000px;}
div.mainpageinfo div.doctors div.maindoctorsslider div.list div.item {float: left; width: 190px; height: 260px; padding: 0 20px 0 0;}
div.mainpageinfo div.doctors div.maindoctorsslider div.list div.item div.photo {width: 154px; height: 154px;}
div.mainpageinfo div.doctors div.maindoctorsslider div.list div.item div.photo a {display: block; width: 150px; height: 150px; border-radius: 80px; border: 2px solid #ffffff; background-position: left top; background-repeat: no-repeat; background-size: cover;}
div.mainpageinfo div.doctors div.maindoctorsslider div.list div.item div.department {font-family: 'OpenSans', Arial, sans-serif; font-size: 12px; line-height: 14px; font-weight: normal; color:#50535a; padding: 12px 0 0 0; height: 28px; overflow: hidden;}
div.mainpageinfo div.doctors div.maindoctorsslider div.list div.item div.name {font-family: 'OpenSans', Arial, sans-serif; font-size: 15px; line-height: 17px; font-weight: normal; color:#0064a1; padding: 6px 0 0 0;}
div.mainpageinfo div.doctors div.maindoctorsslider div.list div.item div.name a {color:#0064a1; text-decoration: none;}
div.mainpageinfo div.doctors div.maindoctorsslider div.list div.item div.name a:hover {text-decoration: underline;}
/* /Doctors */
@media (max-width: 1400px) {
	div.mainpageinfo div.complexprograms {width: 60%;}
	div.mainpageinfo div.doctors {width: 40%;}
}
@media (max-width: 1100px) {
	div.mainpageinfo {display: block; width: auto;}
	/* Complex Program */
	div.mainpageinfo div.complexprograms {display: block; width: auto;}
	/* /Complex Program */
	/* Doctors */
	div.mainpageinfo div.doctors {display: block; width: auto;}
	div.mainpageinfo div.doctors div.searchform {padding-left: 16px;}
	/* /Doctors */
}
@media (max-width: 600px) {
	div.mainpageinfo {margin-top: 0;}
	/* Complex Program */
	div.mainpageinfo div.complexprograms {height: auto;}
	div.mainpageinfo div.complexprograms div.td {display: block; width: auto;}
	div.mainpageinfo div.complexprograms div.image {display: none;}
	div.mainpageinfo div.complexprograms div.info {display: block; height: auto; width: auto;}
	div.mainpageinfo div.complexprograms div.info div.h {background: url(/img/sys/ico_complexprograms_2.png) 16px center no-repeat; padding: 38px 10px 38px 82px;}
	div.mainpageinfo div.complexprograms div.info ul {display: none;}
	/* /Complex Program */
}
@media (max-width: 400px) {
	/* Doctors */
	div.mainpageinfo div.doctors {height: 394px;}
	/* /Doctors */
}
/* /MAINPAGE INFO */

/* MAINPAGE BANNER */
div.mainpagebanner {height: 112px; border-top: 1px solid #c9c9c9; border-bottom: 1px solid #c9c9c9; margin: 14px 0 0 0;}
div.mainpagebanner div.banner {height: 112px; background-position: center top; background-repeat: no-repeat; position: relative;}
div.mainpagebanner div.banner a {display: block; position: absolute; left: 0; right: 0; top: 0; bottom: 0;}
@media (max-width: 1000px) {
	div.mainpagebanner {display: none;}
}
/* /MAINPAGE BANNER */

/* MAINPAGE MEDIA */
div.mainpagemedia {padding: 28px 0 22px 0;}
div.mainpagemedia div.mcnt {max-width: 1440px; margin: 0 auto; padding: 0 30px 0 30px}
div.mainpagemedia div.td {display: table; width: 100%;}
div.mainpagemedia div.news {display: table-cell; width: 27%; padding: 0 30px 10px 0;}
div.mainpagemedia div.photos {display: table-cell; width: 23%; padding: 0 30px 10px 0;}
div.mainpagemedia div.videos {display: table-cell; width: 23%; padding: 0 30px 10px 0;}
div.mainpagemedia div.facts {display: table-cell; width: 27%; padding: 0 0 10px 0;}
div.mainpagemedia div.cl1 {display: none;}
div.mainpagemedia div.cl2 {display: none;}
@media (max-width: 1000px) {
	div.mainpagemedia div.itemslist {display: none;}
	div.mainpagemedia iframe.videoitem {display: none;}
	div.mainpagemedia div.photoitem {display: none;}
	div.mainpagemedia div.news {padding-right: 10px;}
	div.mainpagemedia div.photos {padding-right: 10px;}
	div.mainpagemedia div.videos {padding-right: 10px;}
}
@media (max-width: 680px) {
	div.mainpagemedia div.td {display: block; width: auto;}
	div.mainpagemedia div.news {display: block; width: 50%; float: left; padding-right: 0;}
	div.mainpagemedia div.photos {display: block; width: 50%; float: left; padding-right: 0;}
	div.mainpagemedia div.videos {display: block; width: 50%; float: left; padding-right: 0;}
	div.mainpagemedia div.facts {display: block; width: 50%; float: left;}
	div.mainpagemedia div.cl1 {display: block;}
	div.mainpagemedia div.cl2 {display: block;}
}
@media (max-width: 400px) {
	div.mainpagemedia div.news {width: auto; float: none;}
	div.mainpagemedia div.photos {width: auto; float: none;}
	div.mainpagemedia div.videos {width: auto; float: none;}
	div.mainpagemedia div.facts {width: auto; float: none;}
}
/* Head */
div.mainpagemedia div.h {display: table;}
div.mainpagemedia div.h div.ico {display: table-cell; width: 55px; padding: 0 10px 0 0; text-align: left; vertical-align: middle;}
div.mainpagemedia div.h div.txt {display: table-cell; text-align: left; vertical-align: middle; font-family: 'OpenSansBold', Arial, sans-serif; font-size: 16px; line-height: 17px; font-weight: bold; color:#0064a1;}
div.mainpagemedia div.h div.txt a {color:#0064a1; text-decoration: none;}
div.mainpagemedia div.h div.txt a:hover {text-decoration: underline;}
/* /Head */
/* Items List */
div.mainpagemedia div.itemslist {}
div.mainpagemedia div.itemslist div.oneitem {display: table; width: 100%; padding: 20px 0 0 0;}
div.mainpagemedia div.itemslist div.oneitem div.photo {display: table-cell; width: 100px;}
div.mainpagemedia div.itemslist div.oneitem div.info {display: table-cell;}
div.mainpagemedia div.itemslist div.oneitem div.info h6 {font-family: 'OpenSansBold', Arial, sans-serif; font-size: 12px; line-height: 14px; font-weight: bold; color:#0064a1; text-transform: uppercase;}
div.mainpagemedia div.itemslist div.oneitem div.info h6 a {color:#0064a1; text-decoration: none;}
div.mainpagemedia div.itemslist div.oneitem div.info h6 a:hover {text-decoration: underline;}
div.mainpagemedia div.itemslist div.oneitem div.info p {font-family: 'OpenSans', Arial, sans-serif; font-size: 13px; line-height: 16px; font-weight: normal; color:#50535a; margin: 3px 0 0 0;}
div.mainpagemedia div.itemslist div.oneitem div.info div.date {font-family: 'OpenSans', Arial, sans-serif; font-size: 12px; line-height: 14px; font-weight: normal; color:#00b1b9; margin: 3px 0 0 0;}
/* /Items List */
/* Video Item */
div.mainpagemedia iframe.videoitem {margin: 20px 0 0 0; width: 100%; height: 200px;}
/* /Video Item */
/* Photo Item */
div.mainpagemedia div.photoitem {margin: 20px 0 0 0; background: #f6f6f6; width: 100%; height: 200px; background-position: center center; background-repeat: no-repeat; background-size: cover; position: relative;}
div.mainpagemedia div.photoitem a {display: block; position: absolute; top: 0; left: 0; right: 0; bottom: 0;}
/* /Photo Item */
@media (max-width: 1100px) {
	div.mainpagemedia div.mcnt {padding-left: 20px; padding-right: 20px;}
}
@media (max-width: 800px) {
	div.mainpagemedia div.mcnt {padding-left: 12px; padding-right: 12px;}
}
/* /MAINPAGE MEDIA */

div.mainpageinfo div.complexprograms div.td {
    display: none;
}

@media (max-width: 600px) {
div.mainpageinfo div.complexprograms div.td {
    display: block;
}
div.mainpageinfo div.complexprograms div.td ico {
    display: none;
}
div.mainpageinfo div.complexprograms div.td div.h {
    background: none;
}
div.mainpageinfo div.complexprograms div.td div.h a {
    display: none;
}
.complexprograms {
	width: 24% !important;
}
}
